Vulnerabilità: CVE-2006-4134

la vulnerabilità non specificata relativi ad un ""difetto di progettazione"" in SAP Internet Graphics Service (IGS) 6.40 e versioni precedenti e 7.00 e precedenti consente agli aggressori remoti di causare un denial of service (servizio di arresto) attraverso alcune richieste HTTP. NOTA: Queste informazioni si basano su una rilevazione iniziale vaga. I dettagli saranno aggiornati dopo il periodo di prova è terminato.


http://www.securityfocus.com/bid/19469
http://www.securityfocus.com/archive/1/442838/100/0/threaded
http://marc.info/?l=bugtraq&m=115524314804055&w=2
http://www.cybsec.com/vuln/CYBSEC-Security_Pre-Advisory_SAP_IGS_Remote_Denial_of_Service.pdf
http://securitytracker.com/id?1016675
http://secunia.com/advisories/21448
http://securityreason.com/securityalert/1390
http://www.vupen.com/english/advisories/2006/3267
https://exchange.xforce.ibmcloud.com/vulnerabilities/28328
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4134


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi